Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • mcglynn Friend
    #1073714

    We would be grateful if yo could please update us on when the T3 Framework will be updated for Joomla 3.8. At the moment, it is fully incompatible and either causing sites not to load at all or causing serious issues due to incompatibilty.

    Pankaj Sharma Moderator
    #1073838

    Hi
    The latest version of T3 should work with Joomla3.8
    May I know what issue you are facing with Joomla 3.8 So I can check it for you.

    Regards

    mcglynn Friend
    #1074259

    Your JA Social ii Template and your T3 Framework are not fully compatible with Joomla 3.8.

    Pankaj Sharma Moderator
    #1074377

    Hi
    I noticed you posted on JA Social II forum here and co-worker is trying to help you.
    Kindly reply the site details to support team member on that thread. So he will help you.

    Regards

Viewing 4 posts - 1 through 4 (of 4 total)

This topic contains 3 replies, has 2 voices, and was last updated by  Pankaj Sharma 1 year, 9 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum